import $http from "./request/requestConfig"
import {
    BASE_URI
} from "../pages/utils/constant.js";
import qs from 'qs';
const baseUri = ''
const controller = '/wx/noticePark'

export function add(data) {
    return $http.post(
        baseUri + controller + '/add',
        data, {}
    )
}

export function noticeList(data) {
    return $http.post(
        baseUri + controller + '/listForWxAdmin',
        data, {}
    )
}

export function getParkNoticeById(data) {
    return $http.post(
        baseUri + controller + '/getById',
        data, {}
    )
}

export function edit(data) {
    return $http.post(
        baseUri + controller + '/edit',
        data, {}
    )
}
export function clickCollectParkNotice(data) {
    return $http.post(
        baseUri + controller + '/clickCollect',
        data, {}
    )
}

export function newNotice(data) {
    return $http.post(
        baseUri + controller + '/newNotice',
        data, {}
    )
}
export function updateReadStatus(data) {
    return $http.post(
        baseUri + controller + '/updateReadStatus',
        data, {}
    )
}

